/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
body {
	width: 100%;
}


/* ---- Header ----*/
header#header {
	width: 100%;
	height: 388px;
	background-image: url('../images/header4.jpg');
	background-position: top;
	background-repeat: no-repeat;
	background-color: #e5e5e5;
	background-size: cover;
	position: relative;
}
div.headerContainer {position: relative;}
header#header img.logo{position: absolute; top: 0; left: 0;}
header#header img.villes{position: absolute; top: 210px; right: 0;}
header#header div.spacer{margin-bottom: 299px;}


a.menuMobile{display: none;}


nav#menuJS {height: 44px; background-color: #ef343d;}
nav#menuJS ul#menuPrincipal{margin: auto; height: 44px;}
nav#menuJS ul#menuPrincipal li.menuJS_li{display: block; float: left; height: 44px; line-height: 44px;}
nav#menuJS ul#menuPrincipal li:first-child{}
nav#menuJS ul#menuPrincipal li a, nav#menuPrincipal ul li a:visited{color: #222222; text-decoration: none; font-weight: bold; font-size: 14px; padding: 0 20px; display: block;}
nav#menuJS ul#menuPrincipal li a:hover{color: #FFFFFF; text-decoration: none; font-weight: bold; background-color: #464544;}
nav#menuJS ul#menuPrincipal li a:focus{outline: 0;}
nav#menuJS ul#menuPrincipal li a.lienPC{display: block;}
nav#menuJS ul#menuPrincipal li a.lienMobile{display: none;}

nav#menuJS div#sousmenuPrincipal {height: 44px; background-color: #f9ed49;}
nav#menuJS div#sousmenuPrincipal ul{margin: auto; height: 44px; display: none;}
nav#menuJS div#sousmenuPrincipal ul li{display: block; float: left; height: 44px; line-height: 44px;}
nav#menuJS div#sousmenuPrincipal ul li:first-child{}
nav#menuJS div#sousmenuPrincipal ul li a, nav#menuPrincipal ul li a:visited{color: #222222; text-decoration: none; font-weight: bold; font-size: 14px; display: block; padding: 0 25px;}
nav#menuJS div#sousmenuPrincipal ul li a:hover{color: #FFFFFF; text-decoration: none; font-weight: bold; background-color: #464544;}
nav#menuJS div#sousmenuPrincipal ul li a:focus{outline: 0;}






/* ---- Section, Aside ----*/

section.content1 {padding-top: 70px; background-color: #ffffff;}


section.content1 figure.photoPrincipale{margin-bottom: 30px; position: relative; height: 580px;}
section.content1 figure.photoPrincipale img{width: 770px;}
section.content1 figure.photoPrincipale div.voile{position: absolute; bottom: 0; left: 0; background: url('../images/voile.png'); width: 770px;}
section.content1 figure.photoPrincipale div.voile h3{height: 100px; line-height: 100px;}


section article.vignettes {}
section article.vignettes h2{display: none;}
section article.vignettes ul{}
section article.vignettes ul li{position: relative; height: 160px; margin-bottom: 50px;}
section article.vignettes img.vignette{float: left;}
section article.vignettes div.contenu{margin-left: 180px;}
section article.vignettes div.contenu p.desc{font-size: 12px;}
section article.vignettes div.contenu h5{position: absolute; bottom: 0; right: 0;}

section.content2 {padding-top: 70px; background-color: #ececec;}
section.content2 div.container {padding-bottom: 50px;}



/* ---- Footer ----*/

footer#footer {
	width: 100%;
	height: 380px;
	font-size: 12px;
	color: #000000;
	background-color: #f9ed49;
	border-top: 1px solid #575757;
}
footer#footer section.container{
	padding-top: 30px;
}

footer#footer h1{
	font-family: Tahoma;
	font-size: 30px;
	color: #575757;
	text-align: center;
	background-position: center left;
	background-repeat: no-repeat;
	padding: 0;
	border: 0;
	margin-bottom: 30px;	
}
footer#footer h4 {
	text-align: left;
	color: #575757;
	margin-bottom: 5px;
}
footer#footer p.par {
	font-size: 14px;
	color: #575757;
}

#footerLiens {}
#footerLiens li{padding: 0 5px; color: #575757; text-align: left; line-height: 20px;}
#footerLiens li:first-child{}
#footerLiens li a, #footerLiens li a:visited{color: #575757; text-decoration: none; font-weight: normal; font-size: 14px;}
#footerLiens li a:hover{color: #000000; text-decoration: underline; font-weight: normal;}
#footerLiens li ul{margin-left: 30px;}

#copyright {float: right; color: #ff0000; line-height: 35px; font-size: 12px;}